base-url: "https://notify.peterwood.rocks"
upstream-base-url: "https://ntfy.sh"
# attachment-cache-dir: "/var/cache/ntfy/attachments"
# auth-file: "./var/lib/ntfy/user.db"
auth-default-access: "read-write"
